Sean Harrison (@thatsiteadmin1)
10 months ago
147 Views

I used Hostgator and performed a quick install of the JCOW, I got the following after typing in the domain in a browser, Site error: the file /home2/amplifeps7/that-site.com/includes/libs/ss.inc.php requires the ionCube PHP Loader ioncube_loader_lin_5.4.so to be installed by the website operator. If you are the website operator please use the ionCube Loader Wizard to assist with installation.

This is a bit over my head, I looked at the information for corrected this error. Still lost. Any help? And please dumb it down to a newbie level. Thanks in advance.

Sean Harrison: @thatsiteadmin1 I got it! Works now!
10 months ago Report
1 people followed this question
Login to answer